/* Responsive Full Width Version - max width 1140*/
body{ padding: 0em; }
.content .outer-wrapper { max-width: 100%; width: 100%;}
.content .outer-wrapper .wrapper { max-width: 1140px; width: auto;} 

/* Navigation */
@media only screen and (max-width: 1023px) {
    #nav-wrap ul li .subMenu ul li{
    border-bottom:0;
    transition:all .6s;
}
    .content .header-block #nav-wrap {
    float: right;
}

    .content .header-block #nav-wrap .dropdownNavigation > ul, 
    .content .header-block #nav-wrap .dropdownNavigation > ul .subMenu > ul, 
    .content .header-block #nav-wrap #menu-icon.active {
        background-color: #5b5246;
    }
    .content .widget-footer-block .widget{
        border-color: #665f4f;
    }

    .content .header-block #nav-wrap .dropdownNavigation > ul { 
        display: none;
    }
    .content .header-block #nav-wrap {
        position: relative;
    
}
    .content .header-block #nav-wrap .dropdownNavigation > ul  li.nav-parent{
        padding-bottom: 0;
    }
    .content .header-block #nav-wrap #menu-icon {
        display: block;
        cursor: pointer;
        padding: 10px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        width: 45px;
        height: 30px;
    
        margin: 3px 0;
}
    .content .header-block #nav-wrap #menu-icon.active{
        -webkit-border-radius: 3px 3px 0px 0px;
        border-radius: 3px 3px 0px 0px;
    }
    .content .header-block #nav-wrap .dropdownNavigation > ul {
        margin-top: 0;
    }
    .content .header-block #nav-wrap .dropdownNavigation > ul  {
        clear: both;
        position: absolute;
        top: 45px;
        min-width: 160px;
        z-index: 10000;
        padding: 5px;
        display: none; 
        right: 0px;
        -webkit-border-radius: 3px 0px 3px 3px;
        border-radius: 3px 0px 3px 3px;
    }
    .content .header-block #nav-wrap .dropdownNavigation > ul  li {
        clear: both;
        float: none;
    }
    .content .header-block #nav-wrap .dropdownNavigation > ul  > li > a, nav .dropdownNavigation > ul  .subMenu > ul a {
        background: none;
        display: inline;
        padding: 0;
        border: none;
    }
    .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul {
        width: auto;
        position: static;
        display: block;
        border: none;
        background: inherit;
        -webkit-box-shadow:  none;
        box-shadow:  none;
    }
    .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul li a{
        padding-left: 0;
    }
    .content .header-block #nav-wrap .dropdownNavigation > ul  li{
        padding: .2em 0!important;
    
        display: block;
}
    .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul{
        padding: 0!important;
    }
    .content .header-block #nav-wrap .dropdownNavigation > ul  li > .subMenu > ul li{
        padding-left: 12px!important;
    }
    .content .header-block #nav-wrap .dropdownNavigation > ul  li > ul li:last-child{
        padding-bottom: 0!important;
    }
    .content .header-block header{
    }
}

@media only screen and (max-width: 767px) {
    .main-logo {
        max-height: 100%;
    }
    .death-r-block{
        height:auto;
    }
    
    .shadow-ob, .death-r{
        top:0;
    }
    .share-this-vertical {
        display:none;
    }
    body{
        padding: 0;	
    }
    .content .header-block #main-logo .logo{
        padding-bottom: 1em;
        padding-top: .6em;
        width: 52%;
        margin-top: -10px;
    } 
    
    .arrangement .item-list div.item {
        display: block;
        max-width: 300px;
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    /** Structure **/
    .content .half, 
    .content .third,    
    .content .fourth, 
    .content .two-thirds, 
    .content .three-fourths, 
    .content .fifth, 
    .content .two-fifths,
    .content .three-fifths, 
    .content .four-fifths,
    .content .main-content .columns-1 .left-content,
    .content .main-content .columns-2 .left-content,
    .content .main-content .columns-2 .right-content, 
    .content .main-content .columns-2 .large-content,
    .content .main-content .columns-2 .small-content,
    .content .main-content .columns-3 .left-content,
    .content .main-content .columns-3 .middle-content,
    .content .main-content .columns-3 .right-content {
        width: 100%;
        margin-right: 0%;
        float: none;
        margin-bottom: 30px;
    }

    .content .widget-footer-block .widget {
        margin-bottom: 30px;
        padding-bottom: 30px;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-right: none;
    }
    .content .widget-footer-block .widget .widget.last{
        border: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }    
}

@media only screen and (max-width: 640px) {
    #widget-override .tribute2 .picture-frame .inner-frame {
        top: -285px !important;
    }
}

@media only screen and (max-width: 500px) {
    .inside-page .main-logo .logo img {
        max-height: 250px;
        width: 100%;
    }
}

/** Responsive at 480px **/
@media only screen and (max-width: 480px) { 
    .content .arrangement-vertical .arrangement .tribute-list .tribute-button-panel a {
        padding: 10px 2%;
        width: 93%;
        text-align: center;
        font-size: 14px;
        padding: .4em 2%;
    }

    input[type=text],  input[type=email], input[type=password], textarea, a.btn, input[type=button], input[type=submit]{
        padding: 10px 2%;
        width: 96%;
    }
    a.btn, input[type=button]{
        text-align: center;
    }
    a.small-btn{
        font-size: 14px;
        padding: .4em 2%;
    }
    a.xsmall-btn{
        font-size: 12px;
        padding: .2em 2%;
    }
    .content .header-block #nav-wrap #menu-icon{
        display: block!important;
        padding-left: 3%!important;
        padding-right: 3%!important;
        width: 94%!important;
    
}
    .content .header-block header{
        text-align: center;
    }
    .content .header-block #main-logo .logo{
        float: none;
        padding-bottom: 1em;
        padding-top: .6em;
        width: 52%;
        margin-top: -10px;
        margin-left: auto;
        min-height:0px;
    }	
    .content .header-block #nav-wrap {
        float: none;		
    }
    .content .header-block #nav-wrap .dropdownNavigation > ul {
        padding-left: 3%!important;
        padding-right: 3%!important;
        width: 94%!important;
        left: 0;
        text-align:left;
    }
    .content .header-block #main-logo #main-logo {
        position:relative;
        margin:auto;
        z-index:20;
    }
}

@media only screen and (max-width: 425px){
    .arrangement-page-right, .arrangement-page-left{
        top:-60px !important;
    }
}

/** Responsive at 1140px **/
@media only screen and (max-width: 1140px) {
    .content .wrapper { width: 100%; }
}
